### Property

# Shumate Marker:selectable

since: 1.0

#### Declaration

    property selectable: gboolean [ read, write ]

#### Description [src]

The selectable state of the marker.

Type: | `gboolean`
Available since: | 1.0

Default value | FALSE
Getter method | `shumate_marker_get_selectable()`
Setter method | `shumate_marker_set_selectable()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no